server:
  port: 8083
spring:
  application:
    name: eureka-client1
  cloud:
    config:
      name: application
      profile: dev
      label: master
#      uri: http://localhost:7001/
      discovery:
        enabled: true
        serviceId: config-server
  session:
    store-type: jdbc
  datasource:
    url: jdbc:mysql://rm-uf6z3z6jq11x653d77o.mysql.rds.aliyuncs.com:3306/smart_community?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
    username: root
    password: DQ@0lW##kBb2+-jPZC1s$Ma0h5$9W((q
    driver-class-name: com.mysql.jdbc.Driver
eureka:
  client:
    service-url:
      defaultZone: http://localhost:8080/eureka/